apiVersion: traefik.io/v1alpha1
kind: Middleware
metadata:
  name: forward-auth
spec:
  forwardAuth:
    address: "http://oc-auth-svc.{{ .Release.Namespace }}:8094/oc/forward"
    trustForwardHeader: true
